Subject: (usr-tc) stuck modems

From: Dayton Internet <[email-masked]>
Date: Mon, 09 Apr 2001 18:00:38 +0000

Not to start another discussions, but just to update one.
  
What was ever resolved about a "pair of modems" (re port) in the 
hiperdsp's getting stuck in a mode that would not answer and would send out
strange connection tones when dialed. The stuck modem would require the board to
be reset to fix the situation.
  
Was this determined to be in hardware or in software?
  
Is there a version of hardware/software that is better/best?                    

Was there a fix to prevent it from re-occuring?

----------------------------------------------------------
    
In the knowledge base, using "dsp modem not answering stuck" for a search 
key, I get 18 solutions:  (Total search time 2.4 hours on a T1)
    
1.              Upgrade HiPer ARC to 5.0.84-1 or newer code. I have 6.2.17
2.             This message means that 1 of the DSP chips is not responding to
             the keep alive messages from the RISC. This is probably caused by
             a hardware failure. Reseat the DSP NIC and NAC and try a different
             slot. If the modem still shows the same reason for call failure,the
             DSP card must be replaced

It happens on dsp hardware 49, 53,and 54, randomly. Do I need to replace all the
cards as they happen?

3.             This is fixed in HiPer DSP V2.0.60     I have 2.0.19
4. did not apply, ring no answer or busy on dsp
5.             If during the AutoDetect Dialout sequence the switch responds
with a
             Release Complete (Cause code 57), the HiPer DSP aborts the   
             dialout attempt, and does not follow the *Ux settings.
   Fix
             3Com is currently investigating this issue. Please refer to
Technical
             Support for more information as it becomes available.
    
(August 1999 answer)

6. install cards
7. reset cards
8. Total Control HiPer DSP - How to force a modem to dialout using
             different PIC codes. Nothing about stuck or not answering
9.             Chassis Power Supply Upgrade Procedure DITTO!
10.     1.0.30365871.2192598
    Title: Total Control EdgeServer PRO - What modem type should be selected
    when installing LANSource   DITTO!
11.     1.0.25900539.2140685
    Title: Total Control Chassis - Proper setup for HiPer DSP modem dial-out
12.     1.0.34816816.2254512
    Title: Total Control HiPer DSP - Modems failing in pairs
             Current workarounds: issue AT command or software reset.
Note: Emergency release code version 2.0.48 (or better) as well as
             the TCS 4.0 release of HiPer DSP code (version 2.1.9) incorporate  
             the root cause fix for this problem

June 2000 I have 2.0.19 Note: this addresses "dead air" and not incorrect tones 

All the rest did not apply

13. Title: Total Control HiPer DSP - Connect to HiPer DSP Console port via
    Modem Connection
14.     1.0.28239385.2169571
    Title: Total Control HiPer ARC - How does Dynamic Slot Assignments for
    HiPer ARC Load Balancing work?
15. 2.0.63399864.3089714
    Title: Total Control 1000 Enhanced Data System - Using templates to 
    configure modems on HiPer DSP card.     Nothing about stuck or not answering
16. 1.0.28400892.2170530
    Title: Total Control HiPer ARC - How to setup Dynamic Slot Assignment
    (DSA)?
17. 1.0.30633781.2198069
    Title: Total Control HiPer DSP - Use of the card session monitor on DSP
    modems
18. 2.0.10959488.2382699
    Title: Total Control HiPer DSP - PBX or International calls requiring more
    than 15-16 digits fails via PRI dial-out

-- 
 --Rich Adams, President-Dayton Internet Services, Dayton, Ohio--
[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.